---
- name: create user
  user:
    name: exemdev2
    state: present
    groups: sudo
    shell: /bin/bash
    password: "{{ 'saasadmin1234' | password_hash('sha512') }}"

- name: key add
  authorized_key:
    user: exemdev2
    state: present
    key: "{{ lookup('file', lookup('env','HOME') + '/.ssh/id_rsa.pub') }}"
    manage_dir: False

